*{
    box-sizing: border-box;
}
html{
    height: 100vh;
}
body{
    margin: 0;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: black;
    color: antiquewhite;
}
.user-information{
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #8a2be2;
    padding: 10px;
    border-radius: 10px;
}
fieldset{
    border-radius: 10px;
    border: 2px solid black;
}
label{
    font-weight: bold;
}
.user-input{
    background-color:#6800c9;
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    border: 1px solid black;
    margin: 20px 0;
    padding: 15px 20px;
}
.submit-button{
    margin-top: 10px;
    width: 100px;
    height: 40px;
}
